/* The navigation div */
.navigation {
  position:absolute;
  left:0;
  top:60px; 
  width: 200px;
  padding-top:20px;
  padding-left:10px;
  border-right: inset;
  background-color:  #ccccff;
}

/* The div containing the question and responses */
.exercise {
  position: absolute;
  left:210px;
  top:60px;
  right:0;
  background-color:  #ccccff;
}

/* The div containing the question itself - not responses */
.questionSection {
  padding-top:10px;
  padding-bottom:10px;
  padding-left:30px;
  background-color: #eeeeff;
}

.questionSection .questionText {
  font-size:130%;
}

/* The response to user input */
.responseSection {
  background-color: #ffffaa;
  padding-top:10px;
  padding-left:30px;
  padding-bottom:10px;
  display:block;
}

.responseSection .heading {
  margin-top: 1em;
  font-weight: bold;
  font-size:120%;
}

.responseSection .sectionhead {
  margin-top: 1em;
  margin-bottom: 0;
  font-weight: bold;
  font-size:110%;
}

.responseSection .subsection {
  margin-top: 1em;
  margin-bottom: 0;
  font-weight: bold;
}
